@import url('bootstrap.min.css');
@import url('bootstrap-override.css');
@import url('bootstrap-timepicker.min.css');
@import url('jquery-ui-1.10.3.css');
@import url('font-awesome.min.css');
@import url('animate.min.css');
@import url('animate.delay.css');
@import url('fonts.css');


body {  
   font-family: 'Myriad Pro';
   background: #1c1b1b;
   color: #fff;
   font-size: 16px;
}

a:focus, a:active, a:hover { outline: none; text-decoration: none;}

a{
    color: inherit;
    text-decoration: none;
}

a:hover{
    color: #fff;
}

.container{
    width: 1067px;
    margin: 0 auto;
    position: relative;
}

header{
    color: #fff;
}

header .top-header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 100px;
    z-index: 1;
}

header .top-header > div{
    margin: 10px 155px 0 0;
}

header .logo img{
    width: 200px;
    margin: 0 auto;
    left: 0;
    right: 0;
    margin-top: 5px;
    z-index: 100;
}


header .menu-container ul.bottom-menu{
    list-style: none;
    padding:0;
    text-align: center;
}
header .menu-container ul.bottom-menu li{
    width: 130px;
    float: left;
    position: relative;
    z-index: 2;
    border-left: 1px solid #fff;
}
header .menu-container ul.bottom-menu li:first-child{
    margin-right: 40px;
    border-left: none;
}

header .menu-container{
    font-family: 'bebasregular';
    display: block;
    position: relative;
    height: 62px;
    background: transparent;
}

header .menu-container ul.menu{
    list-style: none;
    padding: 0;
   width: 910px;
}

header .menu-container ul.menu li{
    margin-right: 10px;
    font-size: 24px;
    float: left;
    position: relative;
    z-index: 2;
    font-style: italic;
}

header .menu-container ul.menu li .menu-icon{
  max-height: 28px;
  margin-right: 2px;
  margin-bottom: 7px;
}

header .menu-container ul.menu li a{
    color: #ffffff;
    position: relative;
    display: block;
    padding: 0 13px;    
    text-decoration: none;
}

header .menu-container ul.menu li a:hover,.menu-container ul.menu li a.current{
    color: #fbbb00;
}

.header-info{
    width:100%;
    height: 24px;
    background: #ffba00;
    margin: 0 auto;
    left: 0; 
    right:0;
    color: #000;
    z-index: 1;
}

.header-info .container{
    padding-top: 3px;
    overflow: hidden;
    justify-content: space-between;
}

.header-info .running-text {
    width: 700px;
    overflow: hidden;
    font-style: italic;
}

.header-info .date {
    width: 25%;
    color: #a70000;
}

.slider-container .slider-bg{
    margin-top: -200px;
    width: 100%;
    min-height: 650px;
    background: url("../img/slider-bg.jpg") no-repeat;
    background-size: 1920px 650px, cover;
    background-position: center;
    position: absolute;
    z-index: -2;
}

.topimg img{
    margin:0 auto;
}

.daftar-button{
    position: absolute;
    margin: 0 auto;
    left: 0; right: 0;
    bottom: -40px;
    z-index: 100;
     -webkit-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out; 
}

.daftar-button:hover{
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
}

.daftar-button.daftar-promo{
    margin-right: 0px;
}

#canvas{
    position: absolute;
    z-index: -1;
    opacity: 0.7;
    margin-top: -80px;
}

.contacts img{
    height: 35px;
    margin-top: 10px;
    margin-right: 10px;
}

.contacts{
    margin-top: 10px;
    padding: 0px 40px 0px 40px;
    justify-content: space-between;
    font-size: 20px;
    font-weight: bold;
    border: 40px solid #434040;;        /* All borders set */
    border-left:  25px solid transparent;                      /* Remove left border */
    border-right: 25px solid transparent; /* Right transparent */
    height: 0;
}

.contacts > div{
    margin-top: -30px;
}

.contacts p{
    color: #ffbb00;
    margin-top: -12px;
    margin-left: 50px;
    width: 200px;
}

.promo-home{
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 20px;
}

.promo-home img{
    width: 99%;
}

.gradient-content{
    justify-content: space-between;
}

.gradient-content .gradient{
    background: #2f3031; /* Old browsers */
    background: -moz-linear-gradient(left, #2f3031 1%, #4b4b4b 26%, #2f3031 51%, #4b4b4b 79%, #2f3031 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #2f3031 1%,#4b4b4b 26%,#2f3031 51%,#4b4b4b 79%,#2f3031 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #2f3031 1%,#4b4b4b 26%,#2f3031 51%,#4b4b4b 79%,#2f3031 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    width: 340px;
    height: 420px;
    border-radius: 2px;
    border: 2px solid #ffbb00;
    -moz-box-shadow:    inset 0 0 20px #000000;
   -webkit-box-shadow: inset 0 0 20px #000000;
   box-shadow:         inset 0 0 20px #000000;
   font-size: 10px;
}

.gradient-content .gradient iframe{
    border: 2px solid #ffbb00;
}

.gradient-content .gradient p{
    max-width: 280px;
    margin: 0 auto;
    left: 0; right: 0;
    margin-top: 10px;
    margin-bottom: 5px;
}

.gradient-content .gradient .jadwal-bank{
    width: 340px;
    margin-top: 0px;
}


.gradient-content .gradient .jadwal-bank .row-flex{
    padding: 0px 20px 0px 20px;
   justify-content: space-between;
}

.gradient-content .gradient .bank{
    background: #1a1b1c; /* Old browsers */
    background: -moz-linear-gradient(left, #1a1b1c 1%, #353535 27%, #1a1b1c 51%, #353535 76%, #1a1b1c 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #1a1b1c 1%,#353535 27%,#1a1b1c 51%,#353535 76%,#1a1b1c 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #1a1b1c 1%,#353535 27%,#1a1b1c 51%,#353535 76%,#1a1b1c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    width: 145px;
    height: 110px;
    border-radius: 2px;
    border: 2px solid #ffbb00;
    -moz-box-shadow:    inset 0 0 20px #000000;
   -webkit-box-shadow: inset 0 0 20px #000000;
   box-shadow:         inset 0 0 20px #000000;
   font-size: 9px;
   margin-bottom: 14px;
   padding: 10px;
}

.bank-icon{
    background: url("../img/bank-colored.png") no-repeat;
    width: 110px;
    height: 40px;
    margin: 0 auto;
    left: 0; right: 0;
}
.bank-icon.mandiri{
    background-position: -145px 0px;
}
.bank-icon.bri{
    background-position: 5px -92px;
}
.bank-icon.bni{
    background-position: -152px -95px;
}

h1.title{
    font-size: 40px;
    font-family: 'Pink Blue';
    font-weight: bold;
    color: #ffbb00;
    text-shadow: -1px 1px 0px rgba(255,255,0,0.8), 5px 5px 5px #000;
    margin-bottom: 20px;
}
h1.titlev2{
    font-size: 48px;
    font-family: 'Pink Blue';
    color: #ffbb00;
    text-shadow: -2px 2px 0px rgba(255,255,0,1), 1px 1px 0px rgba(0,0,0,1);
    margin-bottom: 20px;
}
h2.myriad-title{
    color: #e9be35;
}

h1.myriad-title-italic{
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
    margin-top: -5px;
}

.prod-slider .product img{
    margin: 0 auto;
    left: 0;
    right: 0;
    margin-top: 45px;
    width: 369px;
}

.prod-slider{
}

.description{
    color: #000;
    margin: 0 auto;
    left: 0; right: 0;
    background: #ffe128; /* Old browsers */
    background: -moz-linear-gradient(top, #ffe128 2%, #ffff47 28%, #ffe128 52%, #ffff47 76%, #ffe128 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffe128 2%,#ffff47 28%,#ffe128 52%,#ffff47 76%,#ffe128 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffe128 2%,#ffff47 28%,#ffe128 52%,#ffff47 76%,#ffe128 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    width: 738px;
    padding-bottom: 64px;
    border-radius: 2px;
    border: 2px solid #ffbb00;
    -moz-box-shadow:    inset 0 0 15px #000000;
   -webkit-box-shadow: inset 0 0 15px #000000;
   box-shadow:         inset 0 0 15px #000000;
   margin-top: -120px;
   z-index: 2;
   position: relative;
   margin-bottom: 84px;
}

.description-text{
    padding: 50px;
}

.cover{
    position: absolute;
}
.clearfix {
    overflow: auto;
}
.row-flex{
    display: flex;
    flex-direction: row;
}
.column-flex{
    display: flex;
    flex-direction: column;
}
.content-bg-gray{ 
    background: url("../img/yellow-paint.png") no-repeat, #1c1b1b;
    background-size: 100%, cover;
    background-position: 0px 0px;
    position: relative;
    padding-top: 100px;
    border-top:6px #dfab1a solid;
}
.content-gray{ 
    background: #1c1b1b;
    position: relative;
    padding-top: 20px;
    min-height: 520px;
}

.bottom-text{
    font-family: 'Myriad Pro';
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: -35px;
}

.bottom-text a{
  color: #dfab1a;
}

.tab-group {
  list-style: none;
  padding: 0;
  margin: 0px 0 30px 0;
}
.tab-content > div:last-child {
  display:none;
}
.tab-group:after {
  content: "";
  display: table;
  clear: both;
}

.tab-content{
  padding: 1px;
  font-size: 14px;
}
.tab-content a{
    color: #fbbb00;
}
.tab-content a:hover{
    color: #fff;
}
.tab-content #login{
}
.tab-content #signup{
    margin-top: 50%;
}
.tab-content label.required:after{
    content: '\0020*';
    color: #E8474C;
    vertical-align: top;
}
.tab-content label {
  font-weight: 300;
}
.tab-content .req-title{
    margin-right: 100px;
  margin-top: 20px;
  margin-bottom: -50px;
  float: right;
}
.tab-content .btn{
    font-weight: 700;
    margin-top: 10px;
    margin-right: 15px;
    font-family: 'Pink Blue';
}

.tab-content .btn:hover{
    color: #ffbe00;
    background: #000;
    font-weight: 600;
}
.tab-content select{
    background-color: transparent;
    color: #ffbe00;
    height: 47px;
    border: 1px solid #ffbe00;

}
.tab-content select > option{
  color: #000;
}
.tab-content input{
  font-size: 14px;
  width: 100%;
  min-height: 30px;
  padding: 15px 15px 15px 8px;
  letter-spacing: .5px;
  border: 1px solid #ffbe00;
  background-color: transparent;
  color: #fff;
  margin-top: 0px;
}
.tab-content input[type='checkbox']{
  height: 15px;
  width: 15px;
  padding: 0;
  margin: 0 auto;
}
.tab-content .captcha img{
  height: 45px;
  margin-top: -5px;
  margin-left: -40px;
}
.tab-content input:valid,{
  border-color: #24cf5f;
}
.tab-content input:focus{
  outline: none;
  border-color: #ffbe00;
  background-color: transparent;
}
.tab-content input[type='button']{
    width: 420px;
  color: #111;
  background-color: #ffbe00;
  padding: 12px 25px;
  font-size: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: 0;
  border-radius: 2px;
  outline: 0;
  box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.2);
  transition: all .2s;
  margin-right: 0px;
}


a.btn-register{

  width: 420px;
    color: #000;
    background-color: #9ad05c;
    padding: 12px 25px;
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 0;
    border-radius: 2px;
    outline: 0;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.2);
    transition: all .2s;
    margin-right: 0px;

}


.tab-content .btn.daftar{
    width: 200px;
}
.tab-content textarea {
  border: 2px solid #a0b3b0;
  resize: vertical;
}

.tab-content input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffbe00;
    opacity: 1; /* Firefox */
}

.tab-content input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffbe00;
}

.tab-content input::-ms-input-placeholder { /* Microsoft Edge */
    color: #ffbe00;
}


footer{
    width: 100%;
    height: 250px;
    bottom: 0;
    background: url("../img/footer.png") no-repeat;
    background-size: 1920px 259px;
    background-position: center;
    color: #1d2127;
    font-family: 'Arial';
    font-size: 13px;
}

footer .row-flex:first-child{
    margin-top: 125px;
}

footer .menu-container ul.bottom-menu{
    list-style: none;
    padding:0;
    text-align: center;
}
footer .menu-container ul.bottom-menu li{
    margin-bottom: 20px;
    margin-right: 50px;
    float: left;
    position: relative;
}
footer .menu-container ul.bottom-menu li:first-child{
    margin-right: 40px;
    border-left: none;
}

footer .menu-container ul.bottom-menu li a:hover{
    color: #fff;
}

footer p{
    width: 300px;
}

footer .bottom-footer{
    padding: 20px 0px 0px 0px;
    text-align: center;
    justify-content: center;
}
footer .bottom-footer .row-flex{
    justify-content: space-between;    
}





@font-face {
    font-family: 'Myriad Pro';
    src: url('https://.../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Regular.woff') format('woff'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pink Blue';
    src: url('../fonts/pink_blue-webfont.woff2') format('woff2'),
         url('../fonts/pink_blue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica LT Std';
    src: url('https://.../fonts/HelveticaLTStd-BoldCondObl.eot');
    src: url('fonts/HelveticaLTStd-BoldCondObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-BoldCondObl.woff') format('woff'),
        url('fonts/HelveticaLTStd-BoldCondObl.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/bebas-webfont.woff2') format('woff2'),
         url('../fonts/bebas-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mark simonson bold';
    src: url('../fonts/mark_simonson_-_proxima_nova_bold-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_nova_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mark simonson regular';
    src: url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mark simonson light';
    src: url('../fonts/mark_simonson_-_proxima_nova_light-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_nova_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Franklin Gothic';
    src: url('https://.../fonts/FranklinGothic-Medium.eot');
    src: url('../fonts/FranklinGothic-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FranklinGothic-Medium.woff') format('woff'),
        url('../fonts/FranklinGothic-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('https://.../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

/* Responsive */



header .menu-icon{
    padding: 28px 20px;
    position:relative;
    float:right;
    cursor: pointer;
   
}

header .menu-icon .nav-icon{
    background:#fff;
    display:block;
    height:3px;
    width:25px;
    position:relative;
    transition:background .2s ease-out;
}

header .menu-icon .nav-icon:before{
    background:#fff;
    content:"";
    display:block;
    height:100%;
    width:100%;
    position:absolute;
    transition:all .2s ease-out;
    top:8px;  

}

header .menu-icon .nav-icon:after{
    background:#fff;
    content:"";
    display:block;
    height:100%;
    width:100%;
    position:absolute;
    transition:all .2s ease-out;
    top:-8px;  

}

header .menu-btn{
    display:none;
}

header .menu-btn:checked ~ .menu{
    max-height:432px;
}

header .menu-btn:checked ~ .menu-icon .nav-icon{
    background:transparent;
}
header .menu-btn:checked ~ .menu-icon .nav-icon:before{
    transform: rotate(-45deg);
    top:0;
}
header .menu-btn:checked ~ .menu-icon .nav-icon:after{
    transform: rotate(45deg);
    top:0;
}

@media (min-width:1024px){

 
    header .menu-icon{
        display:none;
    }

    .slider-container ul.slider li .slider-image{
    position: absolute;
    width: 1920px;
    left: 50%;
    right: 50%;
    margin-left: -960px;
    margin-right: -960px;


}


.slider-mask{

    width: 100%;

    height: 432px;

    overflow: hidden;

}

     header .menu-icon{
        display: none;
    }

    .slider-container{
        overflow: hidden;
    }


.slider-container ul.slider li{


    height: 432px;

}
  
}

@media (max-width:1023px){

.topimg img{
    width: 100%;
    height: auto;
}

.tab-content input[type='button'], a.btn-register{
  width: 100%;
}


  ul.promo-list>li{
    width: 100%;
    margin-bottom: 0px;
  }

  ul.promo-list>li img{
    width: 100%;
    height: auto;
  }

.description{
  width: 100%;
  padding-bottom: 140px;
}

.description .daftar-button {
  bottom:-10px; 
}

header .menu-container ul.menu li a {
  padding: 14px;
}

  img.responsive{
    width: 100%;
    height: auto;
  }

.content-bg-gray{
  padding-top: 30px;
}

.content-bg-gray .step{
  width: 100%;
  height: auto;
}

footer .menu-container ul.bottom-menu li{
  margin: 0;
}

.bottom-menu li:first-child{
  border-top:1px solid #fff;

}

footer{
  background: none;
}

footer .row-flex{
  display: block;
}


 header .menu{
    clear:both;
    max-height:0;
    transition:max-height .2s ease-out;
    overflow: hidden;
}
    .container{
        width: 100%;
    }

     header .menu-container ul.menu{
        clear:both;
        max-height: 0px;
        width: 100%;
        position: relative;
        margin-left: 0px !important;
        z-index: 1000;
    }

    .menu-container ul.menu li{
        clear: both;
        text-align: left;
        background:#000;
        width: 100%;
        height: 66px;
        padding-top: 0px;
    }

    .menu-container ul.menu li a:hover{
         transition:all .2s ease-out;
         background-color: #fff;
         color: #ff9600;
    }
    .menu-container ul.menu li a{
        border-bottom: 2px solid #fff;
    }

    header .top-header{
    }

    ul.top-contact{
        display: block;
        position: relative;
        width: 100%;
        clear: both;
        padding-left: 0px;
        padding-right: 0px;
        margin:0 auto;
        float: none;
        font-size: 15px;
        width: 140px;
    }

    .slider-container ul.slider li{
      height: auto;
    }

     ul.top-contact li{
        width: 140px;
     }

    .top-header.row-flex, .container.row-flex{
        display: block;
    }

    header .top-header .row-flex{
        justify-content: center;
    }

    header .top-header .login-form input{
        width: 95%;
    }

    .slider-mask{

    
    height: auto; 

    }
    .slider-image{
        width: 100%;
    }
    .slider-image img{

        position: relative;
        height: auto;
        width: 700px;
        left:50%;
        right: 50%;
        margin-right: 350px;
        margin-left: -350px;


    }

    .slider-mask .slider{
  height: auto;
    }

 .bg-marquee .notif {
    width: 23px;
    height: 30px;
    float: left;
    margin-left: 10px;
    overflow: hidden;
}

.bg-marquee .running-text{ 
    margin-top: 8px;
    margin-left: 0px;
    margin-right: 0px;
    width: 85%;
    color: #fff;
}

.bg-marquee .date{
    display: none;
}

.step-container img{
    width: 100%;
    height: auto;
}

.home-content{
    padding:0px 20px;
}

.content h1{
    margin: 0px;

}
footer ul li a{
    color: #fff;
    padding: 10px;
}

footer ul li{
    display: block;
    clear: both;
    padding:0px;
}

footer ul li:after{
    display: none;
}

.content-detail, .content-detail.no-padding{
    padding: 20px 20px !important;
}

.asset1-product{
    display: none;
}

ul.product{
    margin: 0;
}

ul.product li .product-detail{
    width: 100%;
}

ul.product li{
    margin: 0px;
    height: auto;
}

.promos-list > div, .promos-list img{
    width: 100%;
}

.promos-list .modal img, .promos-list .modal-content{
    width: 100%;
    margin: 0;
}

.tab-content .captcha img {
    height: 53px;
    margin-bottom: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
    }

    .form-success{
        padding-top: 20px;
    }

    ul.member-menu {
        width: 100%;
    }

    ul.member-menu li{
        width: 100%;
    }


    ul.member-menu li a{
        width: 100%;
        border: 1px solid #ff9600;
        margin-bottom: 3px; 

    }

    .member-profile{
        width: 100%;
        padding-left: 0px;
    }


    .content .form{
        padding: 0px;
    }

    .field .col-md-8{
        width: 100% !important;
    }

    .content .form .form-wrap {
        padding-bottom: 20px;
        width: 100%;
        margin-left: 0px !important;
    }f

    .step-container img{
        margin-bottom: 0px;
    }

    .content h2{
        margin-top: 0px;
        margin-bottom: 0px;
    }

    footer ul{
        width: 100%;
        margin-left:0px;
        margin-top: 0px;
    }

    footer ul li a{
        text-align: center;
        display: block;
        width: 100%;
        border-bottom: 1px solid #fff;

    }


footer .container{
    padding: 0px;
}



    footer ul li {
        width: 100%;
    }

}

table.promo th{
    text-align: center;
}

table.promo th, table.promo td{
    padding: 10px;
}